FEDORA-2019-afc9c91690 created by dwd 2 years ago for Fedora 30
stable

Split out fuse3 into a separate package

How to install

sudo dnf upgrade --advisory=FEDORA-2019-afc9c91690

This update has been submitted for testing by dwd.

2 years ago

This update has been pushed to testing.

2 years ago
User Icon cserpentis commented & provided feedback 2 years ago
karma

works for me

User Icon filiperosset commented & provided feedback 2 years ago
karma

no regressions noted

User Icon adamwill commented & provided feedback 2 years ago
karma

This and FEDORA-2019-2dbe0563ea (the corresponding 'fuse3' package update) should not have been submitted separately, as this creates a dependency problem if this update is pushed stable before that one. They should have been submitted together. I am -1ing both updates to ensure they cannot be submitted for stable automatically in the wrong order. Please ensure you push the other one stable manually first, then once it has gone stable, push this fuse update stable.

Bodhi is disabling automatic push to stable due to negative karma. The maintainer may push manually if they determine that the issue is not severe.

2 years ago
User Icon renault commented & provided feedback 2 years ago
karma

Works fine

User Icon besser82 commented & provided feedback 2 years ago
karma

Works great! LGTM! =)

User Icon kparal commented & provided feedback 2 years ago
karma

I'm using encfs over fuse and it's working as usual

User Icon jpopelka commented & provided feedback 2 years ago
karma

I'm not sure this update is still installable. I have it installed and since FEDORA-2019-f1b067f6ab (fuse3-3.5.0-1.fc30) went into stable, I've been seeing:

Problem: package fuse-2.9.9-3.fc30.x86_64 requires fuse-common = 3.4.2, but none of the providers can be installed
  - cannot install both fuse-common-3.5.0-1.fc30.x86_64 and fuse-common-3.4.2-6.fc30.x86_64
  - cannot install both fuse-common-3.4.2-3.fc30.x86_64 and fuse-common-3.5.0-1.fc30.x86_64
  - cannot install the best update candidate for package fuse-common-3.4.2-6.fc30.x86_64
  - cannot install the best update candidate for package fuse-2.9.9-3.fc30.x86_64
User Icon anonymous commented & provided feedback 2 years ago

There is still problems here, at least push this to stable.

User Icon atim commented & provided feedback 2 years ago
karma

Apologize, exactly this update fixes this issue now for me.

User Icon caxica commented & provided feedback 2 years ago
karma

This needs to go to stable as fuse-common-3.5.0 is already out and upgrades are breaking. I installed this manually and it looks good to me

dnf localinstall /tmp/fuse-2.9.9-7.fc30.x86_64.rpm Last metadata expiration check: 0:04:42 ago on Mon 27 May 2019 23:49:51 AEST. Dependencies resolved. ================================================================================ Package Architecture Version Repository Size ================================================================================ Upgrading: fuse-common x86_64 3.5.0-1.fc30 updates 7.4 k fuse x86_64 2.9.9-7.fc30 @commandline 79 k

Transaction Summary

Upgrade 2 Packages

Total size: 87 k Total download size: 7.4 k Is this ok [y/N]: y Downloading Packages: fuse-common-3.5.0-1.fc30.x86_64.rpm 47 kB/s | 7.4 kB 00:00


Total 8.7 kB/s | 7.4 kB 00:00
Running transaction check Transaction check succeeded. Running transaction test Transaction test succeeded. Running transaction Preparing : 1/1 Upgrading : fuse-common-3.5.0-1.fc30.x86_64 1/4 Upgrading : fuse-2.9.9-7.fc30.x86_64 2/4 Cleanup : fuse-2.9.9-3.fc30.x86_64 3/4 Cleanup : fuse-common-3.4.2-3.fc30.x86_64 4/4 Running scriptlet: fuse-common-3.4.2-3.fc30.x86_64 4/4 Verifying : fuse-common-3.5.0-1.fc30.x86_64 1/4 Verifying : fuse-common-3.4.2-3.fc30.x86_64 2/4 Verifying : fuse-2.9.9-7.fc30.x86_64 3/4 Verifying : fuse-2.9.9-3.fc30.x86_64 4/4

Upgraded: fuse-common-3.5.0-1.fc30.x86_64 fuse-2.9.9-7.fc30.x86_64

Complete!

User Icon caxica commented & provided feedback 2 years ago
karma

This update has been submitted for stable by dwd.

2 years ago
User Icon dwd commented & provided feedback 2 years ago

This has now been requested to be pushed to stable, which should fix the problem.

User Icon domrim commented & provided feedback 2 years ago
karma

Everything works fine.

Solves upgrade break with fuse-common-3.5.0

This update has been pushed to stable.

2 years ago
User Icon jpopelka provided feedback 2 years ago
karma

Please login to add feedback.

Metadata
Type
enhancement
Karma
8
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
2 years ago
in testing
2 years ago
in stable
2 years ago
BZ#1696454 Please include fuse3 and fuse3-libs in EPEL
0
0

Automated Test Results